/*Credits: Dynamic Drive CSS Library */
/*URL: //www.dynamicdrive.com/style/ */

.suckertreemenu {
	margin-bottom: 3px;
	
}

.suckertreemenu ul{
	margin: 0;
	left: 240px;
	position:absolute;
	padding: 0;
	list-style-type: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: small;
}

/*Top level list items*/
.suckertreemenu ul li{
	z-index: 9999;
	position: relative;
	display: inline;
	float: left;
	background: none;
}


/*Top level menu link items style*/
.suckertreemenu ul li a{
	z-index: 9999;  
	display: block;
	/*width: 90px;*/ /*Width of top level menu link items*/
	padding: 3px 20px;
	border-left: 1px solid #666;	
	text-decoration: none;
	color: #666;
    /* undo bootstrap */
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.suckertreemenu .here{
	background-color: white;
	background-image: url(../gfx/menuBorderTop.gif);
	background-repeat: repeat-x;
}

/* -- Arie -- */
.suckertreemenu ul li.selected a{
	background-color: #345;
	color: #abc;
}

.suckertreemenu ul li a:hover{
	background-color: #345;
	color: #fff;
}
	
/*1st sub level menu*/
.suckertreemenu ul li ul{
	z-index: 9999;
	left: 0;
	position: absolute;
	top: 1em; /* no need to change, as true value set by script */
	display: block;
	visibility: hidden;
	border-top: 1px solid #345;
}


/*Sub level menu list items (undo style from Top level List Items)*/
.suckertreemenu ul li ul li{
	z-index: 9999;
	display: list-item;
	float: none;
	border-left: 1px solid #234;
	border-right: 1px solid #234;
}

/*All subsequent sub menu levels offset after 1st level sub menu */
.suckertreemenu ul li ul li ul{ 
	left: 159px; /* no need to change, as true value set by script */
	top: 0;
}

/* Sub level menu links style */
.suckertreemenu ul li ul li a{
	display: block;
	width: 160px; /*width of sub menu levels*/
	color: white;
	background-color: #345;
	text-decoration: none;
	padding: 3px 10px;
	border-left:none;
}

.suckertreemenu ul li ul li a:hover{
	background-color: #abc;
	color: black;
	border-left: 5px solid #fc0;
	padding-left: 5px;
}

/*Background image for top level menu list links
.suckertreemenu .mainfoldericon{
	background: none url(../gfx/arrow-down.gif) no-repeat center right;
}
*/

/*Background image for subsequent level menu list links */
.suckertreemenu .subfoldericon{
	background: none  url(../gfx/arrow-right.gif) no-repeat center right;
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
	padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .suckertreemenu ul li { float: left; height: 1%; }
* html .suckertreemenu ul li a { height: 1%; }
/* End */
 
